#------------------------------------------------------------------------
#
#
#  AVS/UI dictionary file for default locale.
#
#  This file is under Perforce control
#  $Id: //depot/express/fcs82/runtime/nls/C/au.dct#1 $
#
#------------------------------------------------------------------------

AU_FILE_MENU	= &File
AU_EDITORS_MENU	= &Editors
AU_WINDOWS_MENU = &Windows
AU_MODULES_MENU = &Modules

AU_CLOSE_TITLE   = Close application?
AU_CLOSE_DLG_MSG = Do you really want to close?
AU_CLOSE_MENU    = &Close
AU_CLOSE_MSG     = Close application

AU_EXIT_TITLE	= Exit AVS/Express?
AU_EXIT_DLG_MSG	= Do you really want to exit?
AU_EXIT_MENU	= E&xit
AU_EXIT_MSG	= Exit AVS/Express

AU_EDIT_MOD_MSG	= Controls visibility of Modules
AU_EDIT_SCN_MSG	= Controls visibility of Scene
AU_EDIT_DMP_MSG	= Controls visibility of Datamap
AU_EDIT_CAM_MSG	= Controls visibility of Camera
AU_EDIT_LGT_MSG	= Controls visibility of Light
AU_EDIT_OBJ_MSG	= Controls visibility of Object
AU_EDIT_XFM_MSG	= Controls visibility of Transform
AU_EDIT_VU_MSG	= Controls visibility of View
AU_EDIT_GRF_MSG	= Controls visibility of Graph
AU_EDIT_PRT_MSG	= Controls visibility of Print

AU_TIP_ANRM_MSG	= Toggles camera autonormalize none/data and object
AU_TIP_PROJ_MSG	= Toggles camera projection
AU_TIP_LTYP_MSG	= Toggles current light type directional/bidirectional
AU_TIP_ALTO_MSG	= Toggles current object alternate on/off
AU_TIP_JITR_MSG	= Toggles current object jitter on/off
AU_TIP_RNDR_MSG = Toggles between hw/sw renderers

AU_EDIT_XFO_MSG	= Transform object mode: transform object with mouse
AU_EDIT_XCM_MSG	= Transform camera mode: transform camera with mouse
AU_EDIT_XLT_MSG	= Transform light mode: transform light with mouse

AU_EDIT_RST_MSG = Reset transformation
AU_EDIT_NRM_MSG = Scales and translates object to fill the screen
AU_EDIT_CTR_MSG = Sets center of rotation to geometric center of object
AU_EDIT_RNC_MSG = Reset, normalize, and center on current object

AU_EDIT_ROT_MSG	= Rotate mode: left mouse button rotates object
AU_EDIT_SCL_MSG	= Scale mode: left mouse button scales object
AU_EDIT_XYT_MSG	= X/Y translate mode: left mouse button translates object in X/Y
AU_EDIT_ZT_MSG	= Z translate mode: left mouse button translates object in Z
